
#if $type == "wait":
<div class="cbb_content">
  <img align="left" hspace="10" alt="Wait"
       src="${mount_point}ressource/img/wait.gif" />
  <br />
  Selected RNAs are being combined. This dialog box will close when it
  is done.
  <br /> <br />
  <br /> <br />
  <br /> <br />
</div>

#else:
<div class="cbb_content">
  Combine is done. Some clusters have not been combined because they
  contain several putative RNAs predicted by tRNAscan-SE or
  RNAmmer:<br />
  <ul>
    #for $group in $groups:
      <li>
      #for $rna in $group[:-1]:
      $rna, 
      #end for
      $group[-1]
      </li>
    #end for
  </ul>
  
  <br /> <br />
  <br /> <br />
  <br /> <br />
</div>
#end if
